authors: niels <nah@enabled-robotics.com>
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- std_msgs
- std_srvs
description: Enabled Robotics public messages package
license: MIT
maintainers: niels <nah@enabled-robotics.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__er_public_msgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__er_public_msgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__er_public_msgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__er_public_msgs__ubuntu_focal_arm64__binary
repo_name: er_public_msgs
timestamp: 1708342363.2912135
